.Verd10blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2c363b;
	font-weight: normal;
	text-decoration: none;

}
.Verd12white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;

}
.Verd10blue2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2c363b;
	font-weight: normal;
	text-decoration: none;

}.Verd10blueBo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2c363b;
	font-weight: bold;
	text-decoration: none;

}
.Verd12whiteBo {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.Verd10blueBoLnk {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2c363b;
	font-weight: bold;
	text-decoration: underline;
}
.Ari12WhiteBo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.Verd11blue3Bo {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #112037;
	font-weight: bold;
	text-decoration: none;
}
.Ari15OranBo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #DE5824;
	text-decoration: none;
}
.Verd10blue4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A6AEB9;
	font-weight: bold;
	text-decoration: none;
}
.Verd10WhiteLnk {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: underline;
}
.Verd10white {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
.Verd10whiteBo {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.Ari8BlueBo {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #D0DFEA;
	text-decoration: none;
}
.Ari10OranBo {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.inputform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	background-color: #D3D3D3;
	border: 1px solid #000000;
}
.Verd9blue {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #2c363b;
	font-weight: normal;
	text-decoration: none;
}
.Verd8blue {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #2c363b;
	font-weight: normal;
	text-decoration: none;
}
